
@font-face {
    font-family: 'helbalightdbnormal';
    src: url('../fonts/helba/helbalightdbnormal-webfont.eot');
    src: url('../fonts/helba/helbalightdbnormal-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helba/helbalightdbnormal-webfont.woff') format('woff'),
         url('../fonts/helba/helbalightdbnormal-webfont.ttf') format('truetype'),
         url('../fonts/helba/helbalightdbnormal-webfont.svg#helbalightdbnormal') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'helbameddbbold';
    src: url('../fonts/helba/helbameddbbold-webfont.eot');
    src: url('../fonts/helba/helbameddbbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helba/helbameddbbold-webfont.woff') format('woff'),
         url('../fonts/helba/helbameddbbold-webfont.ttf') format('truetype'),
         url('../fonts/helba/helbameddbbold-webfont.svg#helbameddbbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


.tp-caption.impreza_white_huge {
	position: absolute; 
	font-weight: 400;
	font-size: 45px;
	line-height: 60px;
	font-family: "helbalightdbnormal"; 
	letter-spacing: 1px;
	padding: 0;
	margin: 0;
	border: 0;
	text-shadow: 0 1px 0 rgba(0,0,0,0.2);
	background-color: transparent;
	color: #fff;
	font-weight: 400;
	}
.tp-caption.impreza_white_big {
	position: absolute; 
	font-weight: 400;
	font-size: 40px;
	line-height: 40px;
	font-family: "Noto Sans"; 
	padding: 0;
	margin: 0;
	border: 0;
	text-shadow: 0 1px 0 rgba(0,0,0,0.2);
	background-color: transparent;
	color: #fff;
	}
.tp-caption.impreza_white_small {
	position: absolute; 
	font-weight: 400;
	font-size: 18px;
	line-height: 26px;
	font-family: "Open Sans"; 
	padding: 0;
	margin: 0;
	border: 0;
	text-shadow: 0 1px 0 rgba(0,0,0,0.2);
	background-color: transparent;
	color: #fff;
	}
.tp-caption.impreza_dark_huge {
	position: absolute; 
	font-weight: 400;
	font-size: 60px;
	line-height: 60px;
	font-family: "Noto Sans";
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 0;
	margin: 0;
	border: 0;
	text-shadow: none;
	background-color: transparent;
	color: #222;
	}
.tp-caption.impreza_dark_big {
	position: absolute; 
	font-weight: 400;
	font-size: 40px;
	line-height: 40px;
	font-family: "Noto Sans"; 
	padding: 0;
	margin: 0;
	border: 0;
	text-shadow: none;
	background-color: transparent;
	color: #222;
	}
.tp-caption.impreza_dark_small {
	position: absolute; 
	font-weight: 400;
	font-size: 18px;
	line-height: 26px;
	font-family: "Open Sans"; 
	padding: 0;
	margin: 0;
	border: 0;
	text-shadow: none;
	background-color: transparent;
	color: #222;
	}